Creates a new service. Name and amount are required. All other fields are optional.
apiKeyAuth API key authentication. Create an API key in your user profile and include it in the x-api-key header.
In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"amount": 0,
"notes": {},
"createdAt": "string",
"updatedAt": "string",
"users": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"firstName": "string",
"lastName"
"string""string""string""string"curl -X POST "https://loading/api/v1/services" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "amount": 0 }'length <= 2550 < valueMarkdown content
[][][][]